A { text-decoration:none }
a:hover  { color: #c03 }
.text08 { font-size: 8px; line-height: 12px }
.text09 { font-size: 9px; line-height: 13px }
.text10 { font-size: 10px; line-height: 14px }
.text11 { font-size: 11px; line-height: 15px }
.text12 { font-size: 12px; line-height: 16px }
.text14 { font-size: 14px; line-height: 18px }
.text16 { font-size: 16px; line-height: 20px }
.text18 { font-size: 18px; line-height: 22px }
.text21 { font-size: 21px; line-height: 25px }
.text24 { font-size: 24px; line-height: 28px }
h1 { font-weight: bold; font-size: 18px; margin: 0px }
h2 { font-weight: bold; font-size: 14px; margin: 0px }
h3 { font-weight: bold; font-size: 12px; margin: 0px }